
//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "文件夹 %@ 中无图片。";
"There are no pictures in the slideshow folder." = "幻灯片显示文件夹中无图片。";
"The slideshow can't start" = "此幻灯片显示无法启动";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "需要 Mac OS X 10.4";
"This application requires Mac OS X 10.4 or above." = "此应用程序要求 Mac OS X 10.4 版或更高版本。";
"OK" = "好";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "出现一个错误";
"Some system files are missing." = "一些系统文件缺失。";

